Home | News | Download | Packages | Forum | Wiki | Github

ERROR: [trans] failed to download `xxd-8.0.0837_1'


#1

Anyone else having this?


XBPS vim missing subpackage on repo3
#2

The mirror most other mirrors sync from is currently(was?) out of disk space. Switching to https://repo.voidlinux.eu/current should help.


#3

@ebfe
Thanks for the quick response. It worked.


(Michael Aldridge) #4

Please see Ongoing Infrastructure Work & Forum Woes


(Michael Aldridge) #5